#Sun Apr 05 02:45:43 UTC 2026
schema=fire-spread-forecast_ky-preston-branch_20260404_183400
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
